View Issue Details

IDProjectCategoryView StatusLast Update
0000419Composrcore_cnspublic2019-06-27 01:57
ReporterBobSAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000419: Add the ability to delete members with unconfirmed registration emails to the "Delete lurkers"
DescriptionIn Members->Delete lurkers, it would be good to have the option to delete accounts awaiting email confirmation. Used in conjunction with the "Minimum days since joining" this could be a nice feature to winnow the members list of people who have never completed registration.
TagsNo tags attached.
Attach Tags
Time estimation (hours)2
Sponsorship open

Relationships

related to 0003758 non-assigned Admins can not see users that have not validated their e-mail addresses 
related to 0000676 non-assigned Represent member email validation in CSVs 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-11 22:47 Guest File Added: wpconosa.php
2017-09-11 22:53 Guest File Added: jo3laq.php
2017-11-26 15:42 Chris Graham File Deleted: jo3laq.php
2017-11-26 15:42 Chris Graham File Deleted: wpconosa.php
2017-11-26 15:43 Chris Graham Tag Attached: Can implement during live chat
2017-11-26 15:43 Chris Graham Tag Detached: Can implement during live chat
2019-01-20 22:45 Chris Graham Relationship added related to 0003758
2019-06-17 18:59 Chris Graham Assigned To => Chris Graham
2019-06-17 18:59 Chris Graham Status non-assigned => resolved
2019-06-17 18:59 Chris Graham Resolution open => fixed
2019-06-27 01:57 Chris Graham Relationship added related to 0000676